
<script setup>
import {getWalletInfo} from "@/utils/utils";
import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";
onLaunch(async () => {
  await getWalletInfo();
  console.log("App Launch");
});
onShow(() => {
  console.log("App Show");
});
onHide(() => {
  console.log("App Hide");
});
</script>
<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "uview-plus/index.scss";
  page{
    background: #1E1915;
  }
</style>
